com.google.gwt.http.client

## Class RequestBuilder.Method

- java.lang.Object
- - com.google.gwt.http.client.RequestBuilder.Method

Enclosing class:
  RequestBuilder

    public static final class RequestBuilder.Method
    extends java.lang.Object

HTTP request method constants.

### Method Summary

All Methods Instance Methods Concrete Methods
`java.lang.String` `toString()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Method Detail

#### toString

    public java.lang.String toString()

Overrides:
  `toString` in class `java.lang.Object`